ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2160800e-1b3d-11ee-a382-005056a5c4e8"
    Код: "000003800"
    UIDСценария: "1151eeb5-1417-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в заказе поставщику Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в заказе поставщику"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

